<?php

// dołączenie plików funkcji tej aplikacji
require_once('funkcje_ksiazka_kz.php');
session_start();
$stary_uzyt = $HTTP_SESSION_VARS['uzyt_admin'];  // przechowanie do sprawdzenia, czy było logowanie
unset($HTTP_SESSION_VARS['uzyt_admin']);
session_destroy();

// rozpoczecie wyświetlania html
tworz_naglowek_html('Wylogowanie');

if (!empty($stary_uzyt)) {
  echo "<p>Wylogowano.</p>";
  tworz_html_url("logowanie.php", "Logowanie");
} else {
  // nie bylo zalogowania, przypadkowa obecność na stronie
  echo "<p>Brak zalogowania, a więc nie wylogowano.</p>";
  tworz_html_url("logowanie.php", "logowanie");
}

tworz_stopke_html();

?>